#!/bin/sh
# $Id: kicker.sh,v 1.9 2009/02/06 23:27:59 jsw Exp $
#
# /etc/init.d/kicker - Start/Stop the Customer tasks
#
# $Link: cd /etc/rc3.d && [ -d /var/kicker/boot ] && ln -fs ../init.d/kicker S50kicker\ncd ../rc0.d && [ -d /var/kicker/shutdown ] && ln -fs ../init.d/K50kicker
# $Install: /usr/local/bin/install -c -S../rc3.d/S50kicker %f /etc/init.d/kicker
# $Install(BSD): /usr/local/bin/install -c %f /usr/local/rc.d/kicker.sh
#
PATH=/usr/bin:/sbin:/usr/local/bin:/usr/sbin:/usr/local/sbin

case $1 in 
'start')
	/usr/local/sbin/kicker ${2:-boot}
	;;
'stop')
	/usr/local/sbin/kicker shutdown
	;;
'version')
	echo `basename $0`': $Id: kicker.sh,v 1.9 2009/02/06 23:27:59 jsw Exp $'
	;;
*)
	echo "/etc/init.d/kicker: usage start|stop|version" 1>&2
	exit 1
	;;
esac
